<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical" >

    <TextView
        android:id="@+id/Goods_Name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="存货名称"
        android:textAppearance="?android:attr/textAppearanceLarge" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content" 
        >

        <TextView
            android:id="@+id/Number"
            android:layout_weight="1.0"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:text="数量"
            android:textAppearance="?android:attr/textAppearanceMedium" />
		 <TextView
            android:id="@+id/SecondNumber"
            android:layout_weight="1.0"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:text="辅数量"
            android:textAppearance="?android:attr/textAppearanceMedium" />
        <TextView
            android:id="@+id/Price"
            android:layout_weight="1.0"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:text="单价"
            android:textAppearance="?android:attr/textAppearanceMedium" />
        <TextView
            android:id="@+id/BatchNo"
            android:layout_weight="1.0"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:text="批号"
            android:textAppearance="?android:attr/textAppearanceMedium" />
    </LinearLayout>

</LinearLayout>